﻿@charset "utf-8";
/* CSS Document */

body{overflow-x:hidden;margin:0; padding:0; font-family:Tahoma, Geneva, sans-serif; background:#f6f6f6 url(../images/top-bg.jpg) repeat-x top; }

a{ color:#000;}
img{border:0;}
#wrapper{ width:100%;}
#wrapper2{ width:1000px; margin:25px auto 10px auto;}

#header{ width:1000px; margin-bottom:10px;}
#topbar{ height:67px; width:1000px; overflow: hidden; clear:both;}
#menu{ background:url(../images/link-bg.jpg) repeat-x; width:1000px; overflow: hidden; clear:both;}

#topbar #logo{ float:left;}
#topbar #rightPanel{ float:right; overflow: hidden; clear:both; margin:5px 0 0 0; width:760px;}
#topbar #rightPanel .heading{ float:left; color:#979797; font-size:18px;}
#topbar #rightPanel .searchbar{ float:right;}

#menu{ width:1000px; height:48px; background: url(../images/link-bg.jpg) repeat-x;}
#menu .cornerL{ float:left; width:10px; background:url(../images/left-curve.jpg) no-repeat; height:48px;}
#menu .linkbar{ float:left; height:48px; width:941px; padding-left:25px;}
ul.links{font-size:15px; font-weight:normal; color:#363737; margin:0 auto; padding:0; list-style:none;}
ul.links li{ height:35px; padding:11px 0 0 0px; margin:0; float:left;}
ul.links li.spacing{ padding-left:28px;}
ul.links li a{ text-decoration:none; color:#363737;}
ul.links a:hover{ text-decoration:none; color:#fff;}
ul.links a.active{ color:#fff;} 
#menu .cornerR{ float:right; width:10px; height:48px; background:url(../images/right-curve.jpg) no-repeat;}
.banner-left{float:left; width:725px;}
.banner-right{float:right; width:255px; padding-top:8px; margin-left:5px; font-size:12px; line-height:19px; margin-right:8px;}

.imgBox:hover { -moz-box-shadow: 0 0 10px #ccc;-webkit-box-shadow: 0 0 10px #ccc;box-shadow: 0 0 10px #ccc; }



#content{ width:1000px;}
#banner{width:1000px; height:214px; background:url(../images/f-banner-bg.jpg) no-repeat;}
#productBanner{ width:970px; height:83px; background:url(../images/product-banner-bg.jpg) no-repeat; margin-bottom:10px; padding:10px 15px 0 15px;}
#productthumb{ float:left; width:680px;}
#socialmedia{ float:right;}

#newsbar{width:960px; height:23px; background: url(../images/news-bg.jpg) no-repeat; padding:7px 20px 6px 20px; font-size:12px; color:#666666; margin:0 0 10px 0;}
.productbar{width:960px; height:23px;padding:10px 20px 0 20px; font-size:12px; color:#666666; margin:0 0 10px 0; background: url(../images/banner-bg.jpg) 100% 100%; color:#333333;}

.latestProducts{ width:980px; background:url(../images/latest-products.jpg) no-repeat; height:180px; margin-bottom:10px; padding:10px;}
.latestProducts .heading{color:#979797; font-size:18px;border-bottom:#CCC solid 1px; height:25px; margin:10px 0;}
.latestProducts .product .pic{ height:100px; padding:5px 0 0 0;}
.latestProducts .product .name{text-decoration:none; color:#363737; font-size:12px;font-weight:bold;}
.latestProducts .product .name a{text-decoration:none; color:#363737;font-weight:bold;}
.latestProducts .product .name a:hovet{text-decoration:underline; color:#363737;font-weight:bold;}
.latestProducts .product{ width:145px; height:100px; background: url(../images/product-1.jpg) no-repeat; float:left;}
.latestProducts .arrow{ width:24px; height:83px; float:left;}
.latestProducts .space{ height:130px;margin-left:12px;}

/*.latestProducts .product:hover { height:80px; padding:5px 0 0 0;overflow:hidden;}*/

.category{ height:150px; margin-bottom:10px;}
/*.category .item{ width:303px; height:130px; float:left; background:url(../images/cat-bg.jpg) no-repeat; padding:10px;}*/
.category .item{ width:303px; height:130px; float:left; padding:10px;}
.category .space{ margin-left:15px;}
.category .item .title{ font-size:15px; color:#333333; margin-bottom:12px;}
.category .item .cattitle a{  color:#333333; text-decoration:none;margin-bottom:12px;font-size:14px}
.category .item .cattitle  a:hover {  text-decoration:underline; color:#333333; }
.category .item .types{ margin-bottom:10px;overflow:hidden; clear:both; font-size:11px;margin-top:12px}
.category .item .types ul{ list-style:none; margin:0; padding:0;}
.category .item .types ul li{ float:left; background:url(../images/arrow.jpg) no-repeat left center; padding:0 0 0 7px; margin:0 12px 0 0; font-weight:bold;}
.category .item .types ul li a{ font-weight:bold; text-decoration:none;}
.category .item .types ul li a:hover{ font-weight:bold; text-decoration:underline; }
.category .item .info{ overflow:hidden; clear:both;}
.category .item .info img{ float:left; padding-right:10px;}
.category .item .info p{ float:right; font-size:12px; margin:0; padding:0; line-height:1.3em; width:185px;}



.topBg{background:url(../images/top-bg.jpg) repeat-x;}
.searchBtn{width:258px; height:28px; _height:25px; background:url(../images/search-btn-bg.jpg) no-repeat; border:0; padding:5px 0 0 8px; _padding:5px 0 0 5px; margin-top:5px;margin-left:2px }
.heading{color:#979797; font-size:18px;}
.proHeading{color:#202123; font-size:15px; padding-left:15px; }

.title{font-size:20px; color:#535252;}
.text{color:#545454; line-height:18px; font-size:13px;}
.downloadLink{font-size:12px; font-weight:bold; color:#363737;}
.downloadLink a{ text-decoration:none; color:#363737;}
.downloadLink a:hover{ text-decoration:underline;}

.smlLink{font-size:12px; font-weight:bold; color:#363737;}
.smlLink a{ text-decoration:underline; color:#363737;}
.smlLink a:hover{ text-decoration:underline;}


.product1{font-size:10px; font-weight:bold; color:#363737;}
.product1 a{ text-decoration:none; color:#363737;}
.product1 a:hover{ text-decoration:underline;}

.links{font-size:15px; font-weight:normal; color:#363737;}
.links a{ text-decoration:none; color:#363737;}
.links a:hover{ text-decoration:none; color:#fff;}
.links a.active{ color:#fff;}


.product{background:url(../images/product-1.jpg) no-repeat; height:85px;}
.catBg{background:url(../images/cat-bg.jpg) no-repeat; height:150px;}

#sponsor{width:100%; background:#e6e6e6; height:100px;}
.sponsorInner{ width:1000px; margin:0 auto; background:url(../images/partners-bg.jpg) no-repeat center; font-size:12px; height:75px; padding:25px 0 0 0;}
.sponsorBox{ width:980px; height:48px; margin:0 auto;}
.sponsorBox div{ float:left; font-size:12px; height:48px; vertical-align:middle; margin:0 5px 0 0;}

#footer{ background:#b7b6b6; width:100%; height:50px;}
.footerInner{ width:1000px; margin:0 auto; padding:20px 0 0 0; font-size:12px; font-weight:normal; color:#ffffff; clear:both; overflow:hidden; height:30px;}
.footerInner .links{ float:left; font-size:12px; color:#ffffff;}
.footerInner .links a{ text-decoration:none; color:#545454;}
.footerInner .links a:hover{ text-decoration:underline; color:#404040;}
.footerInner .copyright{ float:right; color:#78776f; font-size:11px;}

.copyright{color:#78776f; font-size:11px;}
.footer{font-size:12px; font-weight:normal; color:#fff;}
.footer a{ text-decoration:none; color:#545454;}
.footer a:hover{ text-decoration:underline; color:#404040;}


/*Popup Classes*/
.modal
{
	background-color: Gray;
	filter:alpha(opacity=40);
	opacity:0.7;
}

/*News*/
#News li { 
display:inline-block;
list-style-type:circle;
}

/* Image List */
#imageBox { margin:auto; border: 1px #000 solid; overflow: hidden;height:60px;  }
#imageBoxInside { width: 800px; }  
#imageBox img { float: left; padding: 0px; margin: 0px; }
#imageBox br { clear: both; }


.usercontrol{font-family:Verdana;}

.divPopUp
{
	border-width: 1; 
	border-color: Black;
    background-color: White; 
    border-style: solid; 
    padding: 10px 10px 10px 10px; 
    display: none;
    left: 362px; 
    top: 200px; 
    position: fixed; 
    overflow:hidden; 
    width: 300px;
	}
	
#LatestProdimageBox { margin: auto; width: 930px; overflow: hidden; float:left;}
#LatestProdimageBoxInside { width: 10000px; }  #imageBox img { float: left; padding: 0px; margin: 0px; }
#LatestProdimageBox br { clear: both; }


/* Contact Page */
.map123{ width:380px; height:308px; float:left; color:#595959;}
.address{ width:500px; height:318px; float:right; font-size:13px;color:#595959;}
.addressBg{ width:275px; height:97px; background:url(../images/sales_bg.jpg) no-repeat; padding:5px;}
.add{font-size:13px; color:#595959; line-height:18px;}
.add p { font-size:14px; color:#595959;}
.supporting{width:1000px; clear:both;}

/* Product Page */
.marginRight{margin:20px 46px 25px 0;}
.productFlash{ height:218px; width:987px; padding-top:20px; background:#dadada; 	border: 5px solid #ccc;}
.productBox{ width:286px; height:187px; border:1px solid #d7d7d7; float:left; margin-top:20px; padding:5px;}
.productBox div{border-bottom:1px dashed #d7d7d7; overflow:hidden; clear:both; height:30px; }
.productBox div h1{font-size:17px; color:#333; font-weight:normal; margin:0; padding:0 0 0 27px; background:url(../images/cat_icon_arrow.jpg) no-repeat; height:25px; float:left; width:210px; }
.productBox div p{margin:0; background:url(../images/pro-more-arrow.jpg) no-repeat ; font-size:11px; width:25px; height:15px; float:right; padding: 0 0 0 15px; }
.productBox div p a:hover{ color:#999;}
.productBox img {float:left; margin:10px 0 0 0;  padding:0; border:1px solid #d7d7d7; }
.productBox ul { list-style:none; padding:0; margin-bottom:8px;} 
.productBox ul li{ margin:5px 0 0 150px; padding:0 0 0 18px; font-size:11px; background:url(../images/cat_icon_arrow_sml.jpg) no-repeat;}
.productBox ul li a{text-decoration:none;}
.productBox ul li a:hover{text-decoration:underline; color:#999;}




.textadv{ font-size:14px;font-weight:100; color:#363737; padding-bottom:4px; }
.textadv a{ text-decoration:none; color:#363737;}
.textadv a:hover{ text-decoration:underline; color:#363737;}
.textadv a.active{ color:#fff;}